Jump to content
  • 0
sheriffharry

Patching a version installed from the DVD ?

Question

Hello,

 

Just receive the game on DVD! (boxset)

The game installed smoothly (v 1.04) but the patch from GOG.com (1.04-1.05) don't recognize an installation.

 

How can I patch a DVD-installed game ?

 

Thanks!

Share this post


Link to post
Share on other sites

8 answers to this question

Recommended Posts

  • 0

Hi there,

 

A patcher will be up for download on this site sometime shortly which will bring your installed version up to 1.06.

 

In the future please use the search function before submitting a post so we don't have a flood of the same question.

 

Thanks for your feedback.

  • Like 2

- Refer to this thread if you are having trouble finding any information I requested http://forums.obsidi...eport-an-issue/

Share this post


Link to post
Share on other sites
  • 0

Hi there,

 

A patcher will be up for download on this site sometime shortly which will bring your installed version up to 1.06.

 

In the future please use the search function before submitting a post so we don't have a flood of the same question.

 

Thanks for your feedback.

Any idea as to when this might be happening?

  • Like 1

Three Rings for the Elven-kings under the sky,

Seven for the Dwarf-lords in their halls of stone,

Nine for Mortal Men doomed to die,

One for the Dark Lord on his dark throne,

In the Land of Mordor where the Shadows lie,

One ring to rule them all, One ring to find them, One ring to bring them all and in the darkness bind them

In the Land of Mordor where the Shadows lie.

Share this post


Link to post
Share on other sites
  • 0

Same here; a way to patch the linux version installed from DVD would be most welcome; currently it's unplayable due to a conflict with nvidia cards (I suppose) crashing the game before I can start anything

Share this post


Link to post
Share on other sites
  • 0

14 days since my first post and counting...

Just want to know if "shortly" means this month ?

 

Not impatient, just eager to try the game!

(I know from experience that patching an already begun game is always a risk)

Share this post


Link to post
Share on other sites
  • 0

Hello, all.  Sorry for the delay in response from us.  As far as I am aware there is no actual ETA for the completion of the patcher.  We are aware that it is causing an inconvenience for the players that have installed through that method and we are currently working on a standalone patcher.  Thanks for your patience.

  • Like 1

- Refer to this thread if you are having trouble finding any information I requested http://forums.obsidi...eport-an-issue/

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...